import request from '@/utils/request'

// 查询
export function list(data) {
    return request({
      url: '/ToActivity/list',
      method: 'post',
      data: data
    })
  }
 
// 添加
export function add(data) {
    return request({
      url: '/ToActivity/add',
      method: 'post',
      data: data
    })
  }
 
//   删除
export function deleteActivity(data) {
    return request({
      url: '/ToActivity/delete',
      method: 'post',
      data: data
    })
  }
 
//   批量删除
export function deleteAllActivity(data) {
    return request({
      url: '/ToActivity/deleteByIds',
      method: 'post',
      data: data
    })
  }
 
//   修改
export function update(data) {
    return request({
      url: '/ToActivity/update',
      method: 'post',
      data: data
    })
  }
 